U++ - Feature #1217
Generated makefile should create build_info.h
07/29/2015 09:52 PM - Jan Dolinar

Status: Approved Start date: 07/29/2015
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9349&#38;g0t0=44937

History

#1 - 07/29/2015 10:44 PM - Jan Dolinar
- File build_info.patch added
- Status changed from New to Patch ready

- Assignee changed from Jan Dolinar to Miroslav Fidler

Attached patch provides required functionality. Should be 100% equivalent to the code in ThelDE itself.

Once you approve and apply this, you can update umk on the machine that builds the tarballs and than build time can be added back to the About box in

ThelDE.

#2 - 07/30/2015 09:34 AM - Miroslav Fidler

Cool, thanks!

Patch applied, leaving open so that | do not forget to update umk/reenable about...

#3 - 08/21/2015 11:48 AM - Miroslav Fidler
- Status changed from Patch ready to Approved

Files
04/26/2025 1/1



http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9349&#38;goto=44937

